.med-banner-redesign {
    width: 100%;
    background-color: #DBF5FF;
    display: flex;
    align-items: center;
    position: relative;
    font-family: Manrope, sans-serif;
}

.med-banner-redesign__breadcrumbs {
    margin-bottom: 32px;
}

.med-breadcrumbs-redesign {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.med-breadcrumbs-redesign__link {
    position: relative;
    /* переназначает значение из global */
    line-height: 20px;
}

.med-breadcrumbs-redesign__link-mobile {
    display: none;
}

.med-banner-redesign__breadcrumbs a {
    color: #969EA6;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}

.med-breadcrumbs-redesign__link--current a {
    color: #0FC7CE;
    pointer-events: none;
}

.med-banner-redesign__breadcrumbs a:hover {
    color: #0FC7CE;
}

.med-breadcrumbs-redesign__link:not(:first-child) {
    padding-left: 29px;
}

.med-breadcrumbs-redesign__link:not(:first-child)::before {
  content: "";
  display: block;
  width: 21px;
  height: 8px;
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2221%22%20height%3D%228%22%20viewBox%3D%220%200%2021%208%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M0.5%203.18198C0.223858%203.18198%200%203.40583%200%203.68198C0%203.95812%200.223858%204.18198%200.5%204.18198V3.68198V3.18198ZM20.8536%204.03553C21.0488%203.84027%2021.0488%203.52369%2020.8536%203.32842L17.6716%200.146442C17.4763%20-0.0488198%2017.1597%20-0.0488198%2016.9645%200.146442C16.7692%200.341705%2016.7692%200.658287%2016.9645%200.853549L19.7929%203.68198L16.9645%206.5104C16.7692%206.70567%2016.7692%207.02225%2016.9645%207.21751C17.1597%207.41277%2017.4763%207.41277%2017.6716%207.21751L20.8536%204.03553ZM0.5%203.68198V4.18198H20.5V3.68198V3.18198H0.5V3.68198Z%22%20fill%3D%22%23CDD5DB%22/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 8px;
  left: 0px;
}

.med-banner-redesign__breadcrumbs .med-breadcrumbs__link--current a {
    color: #686869;
}

.med-banner-redesign__inner {
    height: 540px;
    display: flex;
    align-items: center;
    padding: 40px 0;
}

.med-banner-redesign__content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-self: stretch;
}

.med-banner-redesign__description {
    width: calc(55% - 50px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-self: flex-start;
}

.med-banner-redesign__inner-content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    align-self: stretch;
}

.med-banner-redesign__title {
    font-size: 36px;
    line-height: 1.2;
    color: #1B5A61;
    margin-bottom: 0;
}

.med-banner-redesign__text {
    margin-top: 20px;
}

.med-banner-redesign__text  ul {
    margin-top: 10px;
    list-style: none;
    padding-left: 0;
}

.med-banner-redesign__text  ul li {
    position: relative;
    padding-left: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
}

.med-banner-redesign__text  ul li:before {
    position: absolute;
    top: 8px;
    left: 0;
    content: '';
    display: block;
    background-color: #535765;
    width: 5px;
    height: 1px;
}

.med-banner-redesign__text * {
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
}

.med-banner-redesign__text *:not(:last-child) {
    margin-bottom: 10px;
}

.med-banner-redesign__btns {
    display: flex;
    flex-direction: row;
    gap: 15px;
    margin-top: 32px;
}

.med-banner-redesign__btn {
    font-family: "HelveticaNeueCyr", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    border-radius: 50px;
    color: #ffffff;
    padding: 14px 20px;
    cursor: pointer;
    transition: all 0.3s;
}

.med-banner-redesign__btn._color {
    background-color: #92A8F1;
    border: 1px solid #92A8F1;
}

.med-banner-redesign__btn._acent {
    background-color: #0FC7CE;
    border: 1px solid #0FC7CE;
}

.med-banner-redesign__btn:hover {
    opacity: 0.8;
    color: #ffffff;
}

.med-banner-redesign__img {
    width: 45%;
}

.med-banner-redesign__img img {
    width: 100%;
    height: auto;
}

.med-banner-redesign__img ._desktop {
    display: block;
}

.med-banner-redesign__img ._mobile {
    display: none;
}

@media (max-width: 1279px) {
    .med-banner-redesign__inner {
        height: 500px;
        padding: 30px 0;
    }

    .med-banner-redesign__description {
        width: calc(50% - 40px);
    }

    .med-banner-redesign__breadcrumbs {
        margin-bottom: 24px;
    }

    .med-banner-redesign__title {
        font-size: 30px;
    }

    .med-banner-redesign__text  ul li:before {
        top: 7px;
    }

    .med-banner-redesign__btns {
        margin-top: 24px;
    }

    .med-banner-redesign__img {
        width: 50%;
    }
}

@media (min-width: 1024px) {
    .med-banner-redesign__inner.__no-img .med-banner-redesign__description {
        width: 100%;
    }

    .med-banner-redesign__inner.__no-img .med-banner-redesign__img {
        display: none;
    }
}

@media (max-width: 1023px) {
    .med-banner-redesign__breadcrumbs {
        position: relative;
    }
    .med-banner-redesign__inner {
        flex-direction: column;
        align-items: flex-start;
        height: auto;
        min-height: 250px;
        padding: 20px 0;
    }
    .med-banner-redesign__content {
        flex-direction: column;
    }

    .med-banner-redesign__description {
        width: 100%;
    }

    .med-banner-redesign__title {
        margin-top: 30px;
    }

    .med-banner-redesign__text  ul li {
        font-size: 16px;
    }

    .med-banner-redesign__text * {
        font-size: 16px;
    }

    .med-banner-redesign__img {
        width: 100%;
        margin-top: 10px;
    }

    .med-banner-redesign__img ._desktop {
        display: none;
    }

    .med-banner-redesign__img ._mobile {
        display: block;
    }

    .med-banner-redesign__inner.__no-img-mob .med-banner-redesign__img {
        display: none;
    }
}

@media (max-width: 767px) {
    .med-breadcrumbs-redesign {
        display: none;
    }

    .med-banner-redesign__inner {
        padding: 15px 0 20px;
    }

    .med-banner-redesign__breadcrumbs {
        text-align: left;
         margin-bottom: 20px;
    }

    .med-breadcrumbs-redesign__link-mobile {
        display: block;
    }

    .med-banner-redesign__breadcrumbs a.med-breadcrumbs-redesign__link-mobile {
        color: #0FC7CE;
        font-weight: 600;
        display: flex;
        align-items: center;
    }

    .med-breadcrumbs-redesign__link-mobile::before {
        content: '';
        display: block;
        margin-right: 8px;
        width: 7px;
        height: 11px;
        background-image: url("data:image/svg+xml,%3Csvg%20width%3D'7'%20height%3D'11'%20viewBox%3D'0%200%207%2011'%20fill%3D'none'%20xmlns%3D'http%3A//www.w3.org/2000/svg'%3E%3Cpath%20d%3D'M5.9375%201L1.43422%205.68965L5.9375%2010.3793'%20stroke%3D'%230FC7CE'%20stroke-linecap%3D'round'/%3E%3C/svg%3E");
    }

    .med-banner-redesign__title {
        font-size: 25px;
        margin-top: 15px;
    }

    .med-banner-redesign__text {
        margin-top: 15px;
    }

    .med-banner-redesign__text  ul li {
        font-size: 14px;
    }

    .med-banner-redesign__text  ul li:before {
        top: 6px;
    }

    .med-banner-redesign__text * {
        font-size: 14px;
    }

    .med-banner-redesign__btns {
        margin-top: 20px;
    }

    .med-banner-redesign__btn {
        font-size: 12px;
        line-height: 16px;
        padding: 10px 15px;
    }

    .med-banner-redesign__img {
        margin-top: 0;
    }

    .med-banner-redesign__text .hero__caption {
        display: block !important;
        margin-bottom: 0;
    }
}

/* Стили для стационаров start */
.med-banner-redesign._hospitals {
    background-color: #004096;
    font-family: "HelveticaNeueCyr", "Helvetica Neue", Arial, sans-serif;
}

.med-banner-redesign._hospitals::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2880' height='1072' viewBox='0 0 2880 1072' fill='none'%3E%3Cpath opacity='0.4' d='M2880 0H0V1072H2880V0Z' fill='url(%23paint0_linear_14457_4648)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_14457_4648' x1='1440' y1='0' x2='1051.33' y2='1278.99' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='white' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='white' stop-opacity='0.7'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    pointer-events: none;
    z-index: 0;
}

.med-banner-redesign._hospitals .med-banner-redesign__inner {
    position: relative;
    z-index: 1;
}

.med-banner-redesign._hospitals .med-banner-redesign__description {
    align-self: stretch;
    width: calc(50% - 50px);
}

.med-banner-redesign._hospitals .med-banner-redesign__img {
    width: 50%;
}

.med-banner-redesign._hospitals .med-banner-redesign__inner-content-wrapper {
    justify-content: center;
}

.med-banner-redesign._hospitals .med-banner-redesign__breadcrumbs {
    position: absolute;
}

.med-banner-redesign._hospitals .med-banner-redesign__breadcrumbs a {
    color: #ffffff;
    font-weight: 400;
}

.med-banner-redesign._hospitals .med-breadcrumbs-redesign__link--current a {
    color: #ffffff;
    opacity: 0.6;
}

.med-banner-redesign._hospitals .med-banner-redesign__breadcrumbs a:hover {
    color: #ffffff;
}

.med-banner-redesign._hospitals .med-breadcrumbs-redesign__link:not(:first-child) {
    padding-left: 25px;
}

.med-banner-redesign._hospitals .med-breadcrumbs-redesign__link:not(:first-child):before {
    content: '';
    background-color: #ffffff;
    height: 1px;
    width: 15px;
    top: 11px;
    opacity: 0.6;
    background-image: none
}

.med-banner-redesign._hospitals .med-banner-redesign__title {
    color: #fff;
    font-weight: 700;
    font-size: 44px;
}

.med-banner-redesign._hospitals .med-banner-redesign__btns {
    margin-top: 80px;
}

.med-banner-redesign._hospitals .med-banner-redesign__btn._color,
.med-banner-redesign._hospitals .med-banner-redesign__btn._acent {
    color: #004096;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 8px;
    padding: 18px 27px;
    font-size: 18px;
}

@media (min-width: 1440px) {
    .med-banner-redesign._hospitals .med-banner-redesign__btn._color,
    .med-banner-redesign._hospitals .med-banner-redesign__btn._acent {
        font-size: 20px;
    }
}

@media (max-width: 1279px) {
    .med-banner-redesign._hospitals .med-banner-redesign__description {
        width: calc(55% - 50px);
    }

    .med-banner-redesign._hospitals .med-banner-redesign__img {
        width: 45%;
    }

    .med-banner-redesign._hospitals .med-banner-redesign__title {
        font-size: 36px;
        line-height: 40px
    }

    .med-banner-redesign._hospitals .med-banner-redesign__btns {
        margin-top: 60px;
    }

    .med-banner-redesign._hospitals .med-banner-redesign__btn._color,
    .med-banner-redesign._hospitals .med-banner-redesign__btn._acent {
        font-size: 16px;
        padding: 14px 24px;
    }
}

@media (max-width: 1023px) {
    .med-banner-redesign._hospitals .med-banner-redesign__breadcrumbs {
        position: relative;
    }

    .med-banner-redesign._hospitals .med-banner-redesign__btns {
        margin-top: 40px;
    }

    .med-banner-redesign._hospitals .med-banner-redesign__description {
        width: 100%;
    }

    .med-banner-redesign._hospitals .med-banner-redesign__img {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .med-banner-redesign._hospitals .med-banner-redesign__breadcrumbs a.med-breadcrumbs-redesign__link-mobile {
        color: #ffffff;
        font-weight: 500;
    }

    .med-banner-redesign._hospitals .med-breadcrumbs-redesign__link-mobile::before {
        background-image: url("data:image/svg+xml,%3Csvg%20width%3D'7'%20height%3D'11'%20viewBox%3D'0%200%207%2011'%20fill%3D'none'%20xmlns%3D'http%3A//www.w3.org/2000/svg'%3E%3Cpath%20d%3D'M5.9375%201L1.43422%205.68965L5.9375%2010.3793'%20stroke%3D'%23ffffff'%20stroke-linecap%3D'round'/%3E%3C/svg%3E");
    }

    .med-banner-redesign._hospitals .med-banner-redesign__title {
        font-size: 26px;
        line-height: 34px;
    }

    .med-banner-redesign._hospitals .med-banner-redesign__btns {
        flex-direction: column;
        margin-top: 20px;
    }

    .med-banner-redesign._hospitals .med-banner-redesign__btn._color,
    .med-banner-redesign._hospitals .med-banner-redesign__btn._acent {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
/* Стили для стационаров end */
